IMX586YAL_OFILM=/odm/etc/camera/opticalzoom/config/imx586/
IMX586YAL_SUNNY=/odm/etc/camera/opticalzoom/config/imx586/
IMX586YAL_LUXVISIONS=/odm/etc/camera/opticalzoom/config/imx586/
IMX586YALD_OFILM=/odm/etc/camera/opticalzoom/config/imx582/
IMX586YALD_SUNNY=/odm/etc/camera/opticalzoom/config/imx582/
IMX586YALD_LUXVISIONS=/odm/etc/camera/opticalzoom/config/imx582/
IMX586YALD_FOXCONN=/odm/etc/camera/opticalzoom/config/imx582/
IMX582_OFILM=/odm/etc/camera/opticalzoom/config/imx582/
IMX582_SUNNY=/odm/etc/camera/opticalzoom/config/imx582/
IMX582_LUXVISIONS=/odm/etc/camera/opticalzoom/config/imx582/
IMX582_FOXCONN=/odm/etc/camera/opticalzoom/config/imx582/
IMX586YALZX_OFILM=/odm/etc/camera/opticalzoom/config/zx/imx586/
IMX586YALZX_SUNNY=/odm/etc/camera/opticalzoom/config/zx/imx586/
IMX586YALZX_LUXVISIONS=/odm/etc/camera/opticalzoom/config/zx/imx586/
IMX582YALZX_OFILM=/odm/etc/camera/opticalzoom/config/zx/imx582/
IMX582YALZX_SUNNY=/odm/etc/camera/opticalzoom/config/zx/imx582/
IMX582YALZX_LUXVISIONS=/odm/etc/camera/opticalzoom/config/zx/imx582/
